PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #57

ETAPA lll - ESTRUTURA DE GESTAO DE RISCOS
06/08/2021 11:36 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 08/01/2020

Priority: Normal Due date: 10/19/2021

Assignee: Aline Ribeiro (CGCIN) % Done: 94%

Category: Estimated time: 40.00 hours

Target version: Spent time: 0.00 hour

Legislacao Portaria GM/MS 1185/2021 - Institui a Fase: Il

Especifica: PGR/MS.

Objetivos OE17 - Aprimorar a governanga e a Macroprocesso:

Estratégicos - OE: integridade institucionais

Categoria: G - Governanca Avaliagcao QTD entregue total
Quantitativa:

Processo: 25000.084233/2021-11 Avaliacao Qualitativa: Entrega aceitavel

Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Portaria 470_BS-MS_42_ 18102021

ADI: Gerado:

Coordenacao: COGER

Description

Instituir a estrutura de governancga da gestéo de riscos: Comité Interno de Governanga (CIG); Comité de Gestao de Riscos (CGR); e
Unidade de Gestéo de Riscos e Integridade (UGRI);

Subtasks:

Monitoramento # 209: 3.1 Criar o Comité Interno de Governanga - CIG Nova
Monitoramento # 210: 3.1.1 Elaborar minuta de portaria CIG Nova
Monitoramento # 211: 3.1.2 Submeter a Conjur Nova
Monitoramento # 212: 3.1.3 Apresentar ao Secretario Executivo Nova
Monitoramento # 213: 3.1.4 Encaminhar para aprovagao e publicagao Nova
Monitoramento # 214: 3.1.5 Publicar a portaria do CIG Nova
Monitoramento # 215: 3.1.6 Divulgar a instituigao do CIG Nova
Monitoramento # 216: 3.2 Criar o Comité de Gestéo de Riscos - CGR Nova
Monitoramento # 217: 3.2.1 Elaborar minuta de portaria CGR Nova
Monitoramento # 218: 3.2.2 Apresentar ao Secretario Executivo Nova
Monitoramento # 219: 3.2.3 Encaminhar para aprovacgéo e publicagao Nova
Monitoramento # 220: 3.2.4 Publicar a portaria do CGR Nova
Monitoramento # 221: 3.2.5 Divulgar a instituicdo do CGR Nova
Monitoramento # 222: 3.3 Implementar a Unidade de Gest&o de Riscos e Integridade - UGRI Nova
Monitoramento # 223: 3.3.1 Orientar as Secretarias sobre o funcionamento e a composigéo... Nova
History

#1 - 06/09/2021 03:14 PM - Solange Lima Gomes (COGER)
- File deleted (1.Comité Interno de Governanca_CIG_Portaria 4389-2018.pdf)

#2 - 06/09/2021 03:14 PM - Solange Lima Gomes (COGER)
- File deleted (2.Comité Interno de Governanga_CGlI_Portaria 347-2021.pdf)

#3 - 06/09/2021 03:14 PM - Solange Lima Gomes (COGER)
- File deleted (3.Cémité Interno de Governanga_CIG_Portaria 870-2021.pdf)

#4 - 08/22/2021 01:43 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

- Legislagdo Especifica updated
- Ciclo de Avaliagao - ADI Ciclo 12° added

#5 - 08/28/2021 04:55 PM - Solange Lima Gomes (COGER)

- File OFICIO CIRCULAR N° 145-2021-SE-GAB-SE-MS.pdf added
- File OFICIO CIRCULAR N? 146-2021-SE-GAB-SE-MS.pdf added
- File OFICIO CIRCULAR N¢ 158-2021-SE-GAB-SE-MS.pdf added
- Coordenagdo COGER added

#6 - 09/14/2021 07:49 PM - Solange Lima Gomes (COGER)

- Fase set to Il

#7 - 09/14/2021 08:27 PM - Solange Lima Gomes (COGER)

- Description updated

#8 - 11/03/2021 07:47 AM - Solange Lima Gomes (COGER)
- File Portaria 470_BS-MS_42_18102021.pdf added

- Categoria set to G - Governanga

- Processo set to 25000.084233/2021-11

- Avaliagdo Quantitativa set to QTD entregue total

- Avaliagdo Qualitativa set to Entrega aceitavel

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governancga e a integridade institucionais added

#9 - 11/03/2021 07:50 AM - Solange Lima Gomes (COGER)
- File Portaria 471_BS-MS_42_18102021.pdf added
